All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
detail::QoreValueCastHelper< Type > Struct Template Reference

used in QoreValue::get() More...

`#include <QoreValue.h>`

## Detailed Description

### template<typename Type>
struct detail::QoreValueCastHelper< Type >

used in QoreValue::get()

The documentation for this struct was generated from the following file:

- include/qore/QoreValue.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)